.ls_container
{
    text-align: left;
    
}

/* Beginning of result div and table */
.ls_result_div
{
    position: absolute;
    background-color: white;
    font-size: 16px;
    display: none;
    margin: 0 auto;
    max-width: 100%;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    border: 1px solid #DDD !important;
    z-index: 1001;
}


.ls_result_main
{
    overflow: auto;
}

.ls_result_div table
{
    width: 100%;
    margin: 0 auto;
    text-align: left;
    border-spacing: 0;
}

.ls_result_div table td {
    cursor: pointer !important;
}

.ls_result_div table tr td, .ls_result_div table tr th
{
    text-align: center;
}

.ls_result_div table tr:first-child td:first-child
{
    border-radius: 4px 0px 0px 0px;
    -moz-border-radius: 4px 0px 0px 0px;
    -webkit-border-radius: 4px 0px 0px 0px;
    -o-border-radius: 4px 0px 0px 0px;
}

.ls_result_div table tr:first-child td:last-child
{
    border-radius: 0px 4px 0px 0px;
    -moz-border-radius: 0px 4px 0px 0px;
    -webkit-border-radius: 0px 4px 0px 0px;
    -o-border-radius: 0px 4px 0px 0px;
}

.ls_result_div table tr:last-child td
{
    border-bottom: none;
}

.ls_result_div table td
{
    border-bottom: 1px solid #DDD;
}

.ls_result_div table td:first-child
{
    padding-left: 9px;
    padding-right:5px !important;
}

.error
{
    color: red;
}

.ls_hide
{
    display: none;
}

.ls_result_footer
{
    border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    -o-border-radius: 0px 0px 4px 4px;
    border-top: 1px solid #DDD;
    height: 40px;
}

.ls_result_footer label
{
    font-weight: normal;
    display: inline;
}

.ls_result_footer select
{
    padding: 0 0 0 0;
}

.ls_result_footer .navigation
{
    margin-top: 2px;
}

.ls_result_footer .pagination
{
    margin-top: 7px;
    margin-bottom: 0px;
}

.ls_result_footer .page_limit
{
    margin-top: 5px;
}

.col
{
    float: left;
    position: relative;
    width: 24%;
}

.arrow
{
    color: #0080bb;
    cursor: pointer;
    font-size: 26px;
}

.arrow:hover
{
    color: #276099;
}

.ls_result_footer select
{
    -webkit-appearance: menulist-button;
    height: 30px;
    width: 65px;
    font-size: 15px;
}

.hover
{
    background-color: rgb(236, 236, 236);    
}

.border_radius
{
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -o-border-radius: 4px !important;
}
/* End of result div and table */

/* Beginning of search input */
.ajax_loader
{
    background-size: 25px;
    background-image: url('../img/green_loader.gif');
    background-repeat: no-repeat;
    background-position: 98% 46%;
}

.ls_query {
    width: 205px !important;
    height: 24px !important;
    padding-left: 10px !important;
    padding-right:0px !important;
    border: 1px solid #D6D6D6 !important;
    position: relative !important;
    -webkit-appearance: none !important;
    border-radius: 0px !important;
    left: 1px !important;
    text-transform: none !important !important;
    font-weight: bold !important;
}
/*
.ls_query:focus
{
    border-color: #0080bb;
    -webkit-box-shadow: 0 0 5px #0080bb;
    -moz-box-shadow: 0 0 5px #0080bb;
    box-shadow: 0 0 5px #0080bb;
}*/
/* End of search input */
.wl-search-txt:focus {
    z-index: 2;
    outline: none;
}

.wl-search-txt {
    font-family: "Open Sans","arial";
    font-size: 16px !important;
    margin: 0 !important;
}
.wl-search-txt-custom{
    width:217px !important;
}
.wl-hl {
    font-weight: bold !important;
}

.ls_result_footer {
    display: none !important;
}

.wl-search-name-col {
    text-align: left !important;
    color: grey;
    font-size: 12px;
    padding: 0 10px;
    width: 220px;
    white-space:normal;
    border-left:none !important;
}
.wl-search-sym-col {
    text-align: left !important;
    border-right:none !important;
    width:5%;
}

.ls_result_div {
    /*width: auto !important;*/
}

::placeholder {
    color: #A8A8A8;
    font-weight: bold;
    font-family: "Open Sans";
    text-transform: none;
}

.wl-search-txt-div, .wl-search-btn-div {
    display: inline-block;
    padding-left: 0px;
}

.wl-search-btn {
    text-decoration: none !important;
    background-color: #FF7309 !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 14px !important;
    position: relative !important;
    display: inline-block !important;
    height: 28px !important;
    border: none !important;
    -webkit-appearance: none !important;
    border-radius: 0px !important;
    top: -1px ;
    padding-left: 10px !important;
    padding-right: 10px !important;
    cursor: pointer !important;
}
.wl-search-btn-smallcaps {
    height: 24px !important;
    line-height:14px !important;
}
.ls_result_main table td {
    cursor: default;
    display: table-cell;
    font-weight:normal !important;
}
.wl-search-area{
    white-space:nowrap;
    text-align:right;
}
.wl-search-table{
    border-collapse:collapse;
    width:100%;
    border:none !important;
}
.wl-search-td > div{
    display:block;
}
.wl-search-td{
    border:none !important;
    padding:0px !important;
}
#search_ls_query > input {
    width: 100% !important;
}
.wl-search-btn-td{
    width:1%;
}
.wl-add-padding-right{
    padding-right:13px;
}
.wl-force-search-height {
    height: 28px !important;
}
/*
@media(max-width:767px){
    .feature
    {
        text-align: center;
    }

    .feature_desc
    {
        margin-top: 10px;
    }
}*/